version_master.h File Reference

Go to the source code of this file.

## Macros

#define | MSGPACK_VERSION_MAJOR 2
#define | MSGPACK_VERSION_MINOR 1
#define | MSGPACK_VERSION_REVISION 5

## Macro Definition Documentation

## MSGPACK_VERSION_MAJOR

#define MSGPACK_VERSION_MAJOR 2

## MSGPACK_VERSION_MINOR

#define MSGPACK_VERSION_MINOR 1

## MSGPACK_VERSION_REVISION

#define MSGPACK_VERSION_REVISION 5